mapResource = 
{
	["ResKey_ImageBriefing_38"] = "Picgentlesweep.png",
	["ResKey_Action_55"] = "JtackVO.ogg",
	["ResKey_ImageBriefing_37"] = "Picgentlesweep.png",
	["ResKey_ImageBriefing_7"] = "bas90.jpg",
	["ResKey_ImageBriefing_8"] = "bas90.jpg",
	["ResKey_Action_18"] = "mist_4_5_126.lua",
} -- end of mapResource
